Announcement

Collapse
No announcement yet.

Completely Baffled and Confused (and indeed worried..)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Completely Baffled and Confused (and indeed worried..)

    I am currently running one of 'my' vB licences on an Owned basis with a licence for support which ran out in April 2009.

    The forum in question is presently running v3.8.2 but at least that's more up to date than the Kawasaki forum being run by the vBulletin owners who are only using v3.7.1 for some reason?

    We don't need Blogs and only need a CMS for a summary of the main activity on the forum, so we're currently using vBadvanced for this.

    What are our upgrade options?
    --
    Richard Morris

  • #2
    There are two options: The Suite, which includes Blog, Forum, and CMS, or the Forums only.

    Comment


    • #3
      I'm in the same boat. I have an expired but owned license for vbulletin and would like to upgrade to 3.8.4 Patch Level 1. How do I do that?

      Comment


      • #4
        You can continue to use vBulletin 3.8.2 and vBAdvanced if it suits your needs for free.

        You can pay to upgrade to the vBulletin Suite and get their CMS for I think $190 since you've got an expired license (not sure about the price)

        Or you can pay to upgrade only the forums, and continue using vBAdvanced when vB4 is released and they update their script.

        Comment


        • #5
          Originally posted by rnmcd View Post
          I'm in the same boat. I have an expired but owned license for vbulletin and would like to upgrade to 3.8.4 Patch Level 1. How do I do that?
          Are you running 3.8.4 and want the patch only or are you running another version and want to update to 3.8.4?

          Comment


          • #6
            But I don't see an option to update my forum license only--so that I can download ver 3.8.4.

            I'm running a 3.6.something.

            Comment


            • #7
              Because you can't do that. You have to buy either the 4.0 Forum or Suite. Once you do that, you'll have access to download 3.8.4

              Comment


              • #8
                Originally posted by odln018 View Post
                There are two options: The Suite, which includes Blog, Forum, and CMS, or the Forums only.
                <br /> <br />

                Yes. We don't need or want blogs and we won't be writing articles, so the full-blown Suite is a waste of money for us. There's no pre-sales sale price (if that makes sense) to encourage us to upgrade to v4 and I can't see anything in v4 that's a must-have, unless I'm missing something.
                --
                Richard Morris

                Comment


                • #9
                  Originally posted by CaptainBlue View Post
                  &lt;br /&gt; &lt;br /&gt;<br /><br />Yes. We don't need or want blogs and we won't be writing articles, so the full-blown Suite is a waste of money for us. There's no pre-sales sale price (if that makes sense) to encourage us to upgrade to v4 and I can't see anything in v4 that's a must-have, unless I'm missing something.
                  <br /> <br />

                  And the two line breaks that v4 include in "Reply with Quote" by default doesn't look good...
                  --
                  Richard Morris

                  Comment


                  • #10
                    Understand, unfortunately, by the discount, it means you get a better deal if you go with the Suite (at least in terms of the pre-sale).

                    I think this is the main thing people are up in arms about.

                    I'm not going to comment on whether it's a must have. I spoke with my users, and fellow admins, and they wanted to go with it, and chipped in to help defray the costs, so the cost is not an issue for me. Especially considers they're interested in sticking with Vbulletin, and are willing to help in the future as well.

                    Comment


                    • #11
                      I also have a license I purchased in 2007 that is expired. I thought the license was a one time purchase,do I need to buy a new one every year?
                      http://www.gvoforums.com

                      Comment


                      • #12
                        With the new license structure, you only have to purchase a license for a major release (4.x, 5.x), you will get the point release (4.1, 4.2) for the life of the line.

                        Comment


                        • #13
                          Discount from email not reflected in order screen.

                          Originally purchased the Owned license, then got a couple of the 1-yr renewal/upgrade licenses to get the bug fixes etc..., but shouldn't I still be active since I have the original Owned license? I got the email with a specific discount offered in the email, but when I log in to purchase that upgrade, it is not the same as the advertised discount from the email.

                          Would I have to "downgrade" to the original Owned license version in order to purchase 4.0 as an active license?

                          Why would I get the promo email as if I hold an active license if I cannot receive that discount option? At the price in the email our non-profit will gladly upgrade.

                          Thanks,

                          ~CYD

                          Comment


                          • #14
                            Are you logged in at http://www.vbulletin.com (see that customer login tab at the top/)
                            Shamil Nunhuck, - Radon Systems Ltd.
                            VPS + Dedicated Server Hosting and Management
                            vBulletin Hosting and Services
                            Server / Website Consultation

                            Comment


                            • #15
                              Originally posted by odln018 View Post
                              Because you can't do that. You have to buy either the 4.0 Forum or Suite. Once you do that, you'll have access to download 3.8.4
                              But 4.0 Forum is not available for purchase so how do I, at this time, upgrade to 3.8.4?

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X